gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  Gdk.DragContext The context of this drag. a
- Property
  2.12.0.0
  System.UInt32 For internal use. a
- Property
  2.12.0.0
  Gtk.SelectionData The data from the drag-and-drop selection that was dropped as part of the event. a object.
- Property
  2.12.0.0
  System.UInt32 The time the data was received by the destination widget. A
- Property
  2.12.0.0
  System.Int32 The X coordinate where the data was dropped. An integer.
- Property
  2.12.0.0
  System.Int32 The Y coordinate where the data was dropped. An integer.